Bug 1316958 - python-fedmsg-meta-fedora-infrastructure-0.15.11 is available
python-fedmsg-meta-fedora-infrastructure-0.15.11 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-fedmsg-meta-fedora-infrastructure (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-11 09:22 EST by Upstream Release Monitoring
Modified: 2016-03-28 14:56 EDT (History)
3 users (show)

See Also:
Fixed In Version: python-fedmsg-meta-fedora-infrastructure-0.15.11-1.fc23 python-fedmsg-meta-fedora-infrastructure-0.15.11-1.fc22 python-fedmsg-meta-fedora-infrastructure-0.15.11-1.fc24 python-fedmsg-meta-fedora-infrastructure-0.15.11-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-21 19:53:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-03-11 09:22:37 EST
Latest upstream release: 0.15.11
Current version/release in rawhide: 0.15.4-1.el7
URL: https://pypi.python.org/pypi/fedmsg_meta_fedora_infrastructure

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-11 09:23:13 EST
Patching or scratch build for python-fedmsg-meta-fedora-infrastructure and version 0.15.4 FAILED.
See for details
Comment 2 Upstream Release Monitoring 2016-03-11 09:23:15 EST
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined
Comment 3 Upstream Release Monitoring 2016-03-11 09:23:17 EST
Patches were not touched. All were applied properly
Comment 4 Upstream Release Monitoring 2016-03-11 09:29:31 EST
ralph's python-fedmsg-meta-fedora-infrastructure-0.15.11-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=743977
Comment 5 Fedora Update System 2016-03-11 09:38:22 EST
python-fedmsg-meta-fedora-infrastructure-0.15.11-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f8eab2390f
Comment 6 Fedora Update System 2016-03-11 09:38:29 EST
python-fedmsg-meta-fedora-infrastructure-0.15.11-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-563961d206
Comment 7 Fedora Update System 2016-03-11 09:38:34 EST
python-fedmsg-meta-fedora-infrastructure-0.15.11-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a750a6b7a9
Comment 8 Fedora Update System 2016-03-11 09:38:39 EST
python-fedmsg-meta-fedora-infrastructure-0.15.11-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1a6e20585c
Comment 9 Fedora Update System 2016-03-11 14:25:13 EST
python-fedmsg-meta-fedora-infrastructure-0.15.11-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-563961d206
Comment 10 Fedora Update System 2016-03-12 11:52:53 EST
python-fedmsg-meta-fedora-infrastructure-0.15.11-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1a6e20585c
Comment 11 Fedora Update System 2016-03-12 12:24:56 EST
python-fedmsg-meta-fedora-infrastructure-0.15.11-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a750a6b7a9
Comment 12 Fedora Update System 2016-03-12 15:50:26 EST
python-fedmsg-meta-fedora-infrastructure-0.15.11-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f8eab2390f
Comment 13 Fedora Update System 2016-03-21 19:53:52 EDT
python-fedmsg-meta-fedora-infrastructure-0.15.11-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-03-22 02:19:19 EDT
python-fedmsg-meta-fedora-infrastructure-0.15.11-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-03-26 14:11:57 EDT
python-fedmsg-meta-fedora-infrastructure-0.15.11-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-03-28 14:56:26 EDT
python-fedmsg-meta-fedora-infrastructure-0.15.11-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.